' Vauxhall VX220 Statistics
[basic]
' dimensions -- in general these are data parameters and
' should not be used for tuning
Mass=875.0
BodyShape=6
WheelBase=2.330
FrontTrackWidth=1.450
RearTrackWidth=1.4880
VehicleHeight=1.3180
HeightOfGravity=0.43930
RearSlideFactor=0.85
FrontGripBias=0.50

' aerodynamic factors
' aero coefficients are major tuning variables!
AeroDragCoefficient=0.380
AeroFrontDownforceCoefficient=1.00
AeroRearDownforceCoefficient=1.000
BodyLiftCoefficient=-1.0

' turning/driving factors
SpeedGovernor=0.0
TurningCircleRadius=5.7990
TurninRamp=8.000
TurnoutRamp=8.000
BaseDampingVelocity=15.0
RangeDampingVelocity=15.0
FrontDriveRatio=0.00
driveWheels_0=0
driveWheels_1=0
driveWheels_2=1
driveWheels_3=1
YawInertiaFactor=1.0

' suspension
' front and rear roll stiffness are major tuning variables!
FrontRollStiffness=650.0
RearRollStiffness=620.0
AntiDive=0.30
AntiSquat=0.30
FrontAntiRoll=0.100
RearAntiRoll=0.100
Damper=0.320
TravelFront=0.350
TravelRear=0.350
MaterialType=4

[engineblock]
MinRPM=1000
RedLine=8000
torqueCurve_0=0.00
torqueCurve_1=0.00
torqueCurve_2=142.40
torqueCurve_3=147.20
torqueCurve_4=155.70
torqueCurve_5=164.40
torqueCurve_6=180.30
torqueCurve_7=192.10
torqueCurve_8=199.90
torqueCurve_9=203.50
torqueCurve_10=201.90
torqueCurve_11=194.00
torqueCurve_12=181.30
torqueCurve_13=161.70
torqueCurve_14=138.70
torqueCurve_15=117.70
torqueCurve_16=0.00
torqueCurve_17=0.00
torqueCurve_18=0.00
torqueCurve_19=0.00
torqueCurve_20=0.00
torqueCurve_21=0.00
torqueCurve_22=0.00
torqueCurve_23=0.00

'audio
dbAudio_0=engpatch
dbAudio_1=snx
dbAudio_2=snx
dbAudio_3=chs
dbAudio_4=zzz
dbAudio_5=fax

[transmission]
NumberOfGears=7
GearShiftDelay=6
Automatic=1
GearRatios_0=3.580
GearRatios_1=0.000
GearRatios_2=3.580
GearRatios_3=2.020
GearRatios_4=1.350
GearRatios_5=0.970
GearRatios_6=0.810
GearRatios_7=0.000
GearEfficiency_0=0.980
GearEfficiency_1=0.000
GearEfficiency_2=1.000
GearEfficiency_3=1.000
GearEfficiency_4=1.000
GearEfficiency_5=1.000
GearEfficiency_6=1.000
GearEfficiency_7=0.000
TorqueConverterRatio=1.50
TorqueConverterMaxRPM=1500

[rearend]
FinalGearRatio=3.950

[tire_rear]
TypeCode=10
attach=11
SectionWidth=225
AspectRatio=45
WheelDiameter=17
RollingResistanceFactor=0.900
PeakFriction=1.1
ForceScale=1.0
AligningMomentScale=1.0

[tire_front]
TypeCode=10
attach=10
SectionWidth=175
AspectRatio=55
WheelDiameter=17
RollingResistanceFactor=0.900
PeakFriction=1.1
ForceScale=1.0
AligningMomentScale=1.0

[brake_rear]
attach=11
BrakeMaterialType=3
BrakeDiameter=330
ABS=1

[brake_front]
attach=10
BrakeMaterialType=3
BrakeDiameter=335
ABS=1

[audio]
enginetype=10

[render]
vehicletype=0

